@charset "UTF-8";

@font-face {
  font-family: "streamline-large";
  src:url("fonts/streamline-large.eot");
  src:url("fonts/streamline-large.eot?#iefix") format("embedded-opentype"),
    url("fonts/streamline-large.woff") format("woff"),
    url("fonts/streamline-large.ttf") format("truetype"),
    url("fonts/streamline-large.svg#streamline-large") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "streamline-large" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="sl-large-"]:before,
[class*=" sl-large-"]:before {
  font-family: "streamline-large" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.sl-large-target:before {
  content: "\62";
  height: 60px;
  line-height: 60px;
}
.sl-large-chair:before {
  content: "\61";
  height: 60px;
  line-height: 60px;
}
.sl-large-shop-cart-up:before {
  content: "\63";
  height: 60px;
  line-height: 60px;
}
.sl-large-computer-network:before {
  content: "\64";
  height: 60px;
  line-height: 60px;
}
.sl-large-globe:before {
  content: "\65";
  height: 60px;
  line-height: 60px;
}
.sl-large-link:before {
  content: "\66";
  height: 60px;
  line-height: 60px;
}
.sl-large-smiley:before {
  content: "\67";
  height: 60px;
  line-height: 60px;
}
.sl-large-notebook-streamline:before {
  content: "\68";
  height: 60px;
  line-height: 60px;
}
.sl-large-settings-1:before {
  content: "\69";
  height: 60px;
  line-height: 60px;
}
.sl-large-settings:before {
  content: "\6a";
  height: 60px;
  line-height: 60px;
}
.sl-large-lock:before {
  content: "\6c";
  height: 60px;
  line-height: 60px;
}
.sl-large-headset:before {
  content: "\6d";
  height: 60px;
  line-height: 60px;
}
.sl-large-fork-knife:before {
  content: "\6e";
  height: 60px;
  line-height: 60px;
}
.sl-large-computer:before {
  content: "\6f";
  height: 60px;
  line-height: 60px;
}
.sl-large-shop-cart-down:before {
  content: "\70";
  height: 60px;
  line-height: 60px;
}
.sl-large-camera:before {
  content: "\72";
  height: 60px;
  line-height: 60px;
}
.sl-large-house:before {
  content: "\75";
  height: 60px;
  line-height: 60px;
}
.sl-large-lock-unlock:before {
  content: "\76";
  height: 60px;
  line-height: 60px;
}
.sl-large-settings-streamline-2:before {
  content: "\78";
  height: 60px;
  line-height: 60px;
}
.sl-large-user-speech:before {
  content: "\79";
  height: 60px;
  line-height: 60px;
}
.sl-large-shoes-snickers-streamline:before {
  content: "\7a";
  height: 60px;
  line-height: 60px;
}
.sl-large-macintosh:before {
  content: "\42";
  height: 60px;
  line-height: 60px;
}
.sl-large-laptop:before {
  content: "\43";
  height: 60px;
  line-height: 60px;
}
.sl-large-modify:before {
  content: "\44";
  height: 60px;
  line-height: 60px;
}
.sl-large-crop-streamline:before {
  content: "\45";
  height: 60px;
  line-height: 60px;
}
.sl-large-bag-shopping:before {
  content: "\47";
  height: 60px;
  line-height: 60px;
}
.sl-large-pen:before {
  content: "\6b";
  height: 60px;
  line-height: 60px;
}
.sl-large-pen-1:before {
  content: "\71";
  height: 60px;
  line-height: 60px;
}
.sl-large-pen-2:before {
  content: "\77";
  height: 60px;
  line-height: 60px;
}
.sl-large-pen-3:before {
  content: "\41";
  height: 60px;
  line-height: 60px;
}
.sl-large-photo-pictures:before {
  content: "\48";
  height: 60px;
  line-height: 60px;
}
.sl-large-umbrella:before {
  content: "\49";
  height: 60px;
  line-height: 60px;
}
.sl-large-refresh:before {
  content: "\4a";
  height: 60px;
  line-height: 60px;
}
.sl-large-suitcase:before {
  content: "\4b";
  height: 60px;
  line-height: 60px;
}
.sl-large-stamp:before {
  content: "\4c";
  height: 60px;
  line-height: 60px;
}
.sl-large-picture:before {
  content: "\4d";
  height: 60px;
  line-height: 60px;
}
.sl-large-picture-multi:before {
  content: "\4e";
  height: 60px;
  line-height: 60px;
}
.sl-large-remote:before {
  content: "\4f";
  height: 60px;
  line-height: 60px;
}
.sl-large-speaker:before {
  content: "\50";
  height: 60px;
  line-height: 60px;
}
.sl-large-music:before {
  content: "\51";
  height: 60px;
  line-height: 60px;
}
.sl-large-monocle:before {
  content: "\52";
  height: 60px;
  line-height: 60px;
}
.sl-large-microphone:before {
  content: "\53";
  height: 60px;
  line-height: 60px;
}
.sl-large-map-user:before {
  content: "\54";
  height: 60px;
  line-height: 60px;
}
.sl-large-map-pin:before {
  content: "\55";
  height: 60px;
  line-height: 60px;
}
.sl-large-user:before {
  content: "\56";
  height: 60px;
  line-height: 60px;
}
.sl-large-magnet:before {
  content: "\57";
  height: 60px;
  line-height: 60px;
}
.sl-large-magic-wand:before {
  content: "\58";
  height: 60px;
  line-height: 60px;
}
.sl-large-ink-pen:before {
  content: "\59";
  height: 60px;
  line-height: 60px;
}
.sl-large-ipad:before {
  content: "\5a";
  height: 60px;
  line-height: 60px;
}
.sl-large-iphone:before {
  content: "\30";
  height: 60px;
  line-height: 60px;
}
.sl-large-ipod-mini:before {
  content: "\31";
  height: 60px;
  line-height: 60px;
}
.sl-large-ipod-music-streamline:before {
  content: "\32";
  height: 60px;
  line-height: 60px;
}
.sl-large-ipod-streamline:before {
  content: "\34";
  height: 60px;
  line-height: 60px;
}
.sl-large-laptop-2:before {
  content: "\33";
  height: 60px;
  line-height: 60px;
}
.sl-large-heart:before {
  content: "\35";
  height: 60px;
  line-height: 60px;
}
.sl-large-grid:before {
  content: "\36";
  height: 60px;
  line-height: 60px;
}
.sl-large-handle:before {
  content: "\37";
  height: 60px;
  line-height: 60px;
}
.sl-large-picture-frame:before {
  content: "\38";
  height: 60px;
  line-height: 60px;
}
.sl-large-shield:before {
  content: "\39";
  height: 60px;
  line-height: 60px;
}
.sl-large-email:before {
  content: "\21";
  height: 60px;
  line-height: 60px;
}
.sl-large-crown:before {
  content: "\22";
  height: 60px;
  line-height: 60px;
}
.sl-large-skull:before {
  content: "\23";
  height: 60px;
  line-height: 60px;
}
.sl-large-speed:before {
  content: "\24";
  height: 60px;
  line-height: 60px;
}
.sl-large-database:before {
  content: "\25";
  height: 60px;
  line-height: 60px;
}
.sl-large-trash:before {
  content: "\26";
  height: 60px;
  line-height: 60px;
}
.sl-large-computer-tablet:before {
  content: "\27";
  height: 60px;
  line-height: 60px;
}
.sl-large-pencil-ruler:before {
  content: "\28";
  height: 60px;
  line-height: 60px;
}
.sl-large-scuba:before {
  content: "\29";
  height: 60px;
  line-height: 60px;
}
.sl-large-needle:before {
  content: "\2a";
  height: 60px;
  line-height: 60px;
}
.sl-large-computer-imac:before {
  content: "\2d";
  height: 60px;
  line-height: 60px;
}
.sl-large-coffee:before {
  content: "\2e";
  height: 60px;
  line-height: 60px;
}
.sl-large-cocktail:before {
  content: "\2f";
  height: 60px;
  line-height: 60px;
}
.sl-large-clock:before {
  content: "\3a";
  height: 60px;
  line-height: 60px;
}
.sl-large-camera-video:before {
  content: "\3d";
  height: 60px;
  line-height: 60px;
}
.sl-large-coffee-machine:before {
  content: "\3f";
  height: 60px;
  line-height: 60px;
}
.sl-large-bomb:before {
  content: "\40";
  height: 60px;
  line-height: 60px;
}
.sl-large-book-dowload:before {
  content: "\5b";
  height: 60px;
  line-height: 60px;
}
.sl-large-book:before {
  content: "\5d";
  height: 60px;
  line-height: 60px;
}
.sl-large-browser-window:before {
  content: "\5e";
  height: 60px;
  line-height: 60px;
}
.sl-large-bubble-comment:before {
  content: "\60";
  height: 60px;
  line-height: 60px;
}
.sl-large-bubble-love:before {
  content: "\7b";
  height: 60px;
  line-height: 60px;
}
